#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:droid_sans, arial, verdana, sans-serif;font-weight:200;color:#424241;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-info{margin:0;padding:0;}
#sb-title,#sb-title-inner{height:30px;line-height:30px; background-color: #d6d6d6;}
#sb-title-inner{font-size:12px; padding-top: 10px; padding-left: 40px;}
#sb-info,#sb-info-inner{height:15px;line-height:15px;background-color: #d6d6d6; }
#sb-info-inner{font-size:12px;}
#sb-nav{position:relative; float:right; padding:2px 0; padding-top: 0px; padding-bottom: 17px; height:16px; top:-13px;}
#sb-nav a{display:block;float:right;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../../images/shadowbox/close.png); height:13px;width:13px; padding-right: 30px;}
#sb-nav-next{background-image:url(../../images/shadowbox/next.png);height:13px;width:13px; padding-right: 40px;}
#sb-nav-previous{background-image:url(../../images/shadowbox/previous.png);height:13px;width:13px; padding-right: 20px;}
#sb-nav-play{background-image:url(../../images/shadowbox/play.png);height:16px;width:16px;}
#sb-nav-pause{background-image:url(../../images/shadowbox/pause.png);height:16px;width:16px;}
#sb-counter{font-size:10px;float:left;width:45%; padding-left: 40px;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
